### Method

# ClapperGtk ExtraMenuButton get_volume_visible

#### Declaration [src]

    gboolean
    clapper_gtk_extra_menu_button_get_volume_visible (
      ClapperGtkExtraMenuButton* button
    )

#### Description [src]

Get whether volume control inside popover is visible.

Gets property | `ClapperGtk.ExtraMenuButton:volume-visible`

#### Return value

Type: `gboolean`

TRUE if volume control is visible, `FALSE` otherwise.